.captaingas-archive-categories {
	margin-bottom: 30px;
}

.captaingas-archive-categories__grid {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 20px;
	list-style: none;
	margin: 0;
	padding: 0;
}

.captaingas-archive-categories__item {
	margin: 0;
}

.captaingas-archive-categories__item a {
	display: block;
	text-decoration: none;
	color: inherit;
}

.captaingas-archive-categories__item img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.captaingas-archive-categories__name {
	display: block;
	text-align: center;
	font-weight: 600;
}

@media (max-width: 1024px) {
	.captaingas-archive-categories__grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
}

@media (max-width: 768px) {
	.captaingas-archive-categories__grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}

.captaingas-term-description {
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-bottom: 30px;
	width: 100%;
}

.captaingas-term-description__thumb {
	width: 100%;
}

.captaingas-term-description__thumb img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 500px;
    margin: 0 auto;
}

.captaingas-term-description .term-description {
	width: 100%;
	margin-bottom: 0;
}

.captaingas-after-product-meta {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
	margin-top: 15px;
	width: 100%;
}

.captaingas-after-product-meta__label {
	margin: 0;
    font-weight: 600;
    font-size: 26px;
    margin-top: 0;
}

.captaingas-after-product-meta__content {
	width: 100%;
}
.captaingas-after-product-meta__content a.elementor-element {
    padding: 20px 10px;
}
.captaingas-after-product-meta__content .cta-shop {
    gap: 15px;
}
.captaingas-after-product-meta__content .elementor-icon-box-title {
    font-size: 16px !important;
}